#mainblock p.speech {
	margin: 20px 0 10px 40px;
	color: black;
	font: 1.1em/1.5em Verdana,sans-serif;

	line-height: 170%;
}

#mainblock p.imp, #mainblock p.imp a {
	color: green;
	font-weight:bold;
}

#mainblock p.attention {
	color: c3a5c7;
	font-weight:bold;
}

table.design1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-collapse:collapse;
	max-width:800px;
	color: #0F0F0F;
}


table.design1 td {
	padding: 8px;
	border:1px solid #9E9E9E;	
	text-align: left;
}

table.design1 td.title {
	padding: 8px;
	//background:#d0d7e0;
	font-weight:bold;
	background:#e7ebef;
}

table.design1 .headline td {
	text-align: center;
	padding:16px 8px;
	background:#EFECE6;
	//background:#f0f0f0;

	font-weight:bold;
	font-size:13px;	
}

table.design1 .hero td {
	padding: 8px;
	border:1px solid #9E9E9E;	
	text-align: left;
	font-weight: bold;
	background-color: #ffccbc;
}

table.design1 span {
	color: #1477fe;
	font-weight: bold;
}

table.design1 .green {
	background-color: #00e676;
}
table.design1 .red {
	background-color: #FF6F00;
}

table.design1 .pros {
	background-color: #dcedc8;
}

table.design1 .cons {
	background-color: #ffccbc;
}



div.quote {margin-left:20px;}

#mainblock .exphoto {text-align:center;}
#mainblock .exphoto img:hover {opacity:0.8}
#mainblock .exphoto img {display:inline-block; padding: 1px; border:#ffffff 2px solid;}

#mainblock .exphoto-sign {text-align:center; font-size:13px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;}
#mainblock .exphoto-sign img:hover {display:inline-block; padding: 1px; border:#c0a1d0 2px solid;}
#mainblock .exphoto-sign img {display:inline-block; padding: 1px; border:#ffffff 2px solid; margin:10px 4px 1px 4px;}

#mainblock .exphoto2 {background-color: #F6F6F6; border: 1px solid #EDEDED; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -khtml-border-radius:6px; text-align:center;}
#mainblock .exphoto2 img:hover {opacity:0.8}
#mainblock .exphoto2 img {display:inline; border: 1px solid #EEEEEE; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -khtml-border-radius:6px;}
#mainblock .exphoto2 p {font-size:12px; font-family:'Lucida Grande', sans-serif;  margin:0; padding:0; text-align:center;}

#mainblock ol.contents { margin: 18px 18px 18px 27px;}
#mainblock ol.contents ul { margin: 2px 0px 2px 40px; font: 0.9em/1.6em Verdana,sans-serif;}
#mainblock ol.contents ul li {padding: 0 0 0 5px; }

#mainblock div.signimage { display:block; margin:15px auto; background-color: #F6F6F6; border: 1px solid #EDEDED; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -khtml-border-radius:6px; text-align:center; }
#mainblock div.signimage img { display:inline; border: 1px solid #EEEEEE; margin:10px 4px 7px 4px;  padding:0; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -khtml-border-radius:6px; }
#mainblock div.signimage a:hover { opacity:0.9 }
#mainblock div.signimage p { text-align:center; padding:0px 10px; margin: 0 0 7px 0; color:#424242; }

#mainblock div.quote, #mainblock blockquote { margin-top: 30px; margin-bottom:30px; margin-left:2px; padding-left:25px; border-left:4px solid #b7ceea; }
#mainblock div.quote p, #mainblock blockquote p { margin: 20px 0 0 0; color: black; font: 1.4em/1.5em Verdana,sans-serif; line-height: 160%;}
#mainblock div.quote li, #mainblock blockquote li { font: 1.4em/1.5em Verdana,sans-serif; }

#mainblock div.im {	max-width:980px; margin:0 auto; text-align:center; }
#mainblock div.im img {	display:inline;	margin:5px 3px;}
#mainblock div.im a:hover { opacity:0.8 }

.image-caption {
	position: relative;
}

.image-caption span {
	position:absolute;
	background: #000;
	top:-36px;
	left:3px;
	color: #eaeaea;
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	padding: 4px 14px 6px 10px;
}

*:first-child+html #mainblock div.im { width:600px; } /*хак для ie7*/

#mainblock iframe.video {display:block; margin:10px auto;}

#mainblock ol li ul li {
	margin: 0;
	padding: 0;
	font-size:11px;
}

#mainblock ol li ul {
	margin:3px 0 3px 30px; padding:0;
}
	
/*related links block*/
#mainblock .rl {
	display: block;
	text-align: center;
	margin: 13px 0;
}

#mainblock .rl span {
	display: inline-block;
	text-align: left;
}

#mainblock .rl div {
	display: block;
	margin: 10px 0;
	clear:both;
}

#mainblock .rl a {
	vertical-align: middle;
	float: left;
	border: 0;
}

#mainblock .rl img {
	padding: 0;
	margin: 0;
	border: 0;
}

#mainblock .rl p {
	display: table-cell;
	vertical-align: middle;
	height:100px;
	margin:0;
	padding:0 0 0 8px;

	/*IE7-*/
	*float: left;
	*position: relative;
	*top: 35px;
}

#mainblock .rl p a {
	float:none;
}

#mainblock .smw2 {
	margin-top: 20px;
}
